[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.FreeHandle

Frees the Handle for the canvas.

## Declaration

Source position: graphics.pp line 1088

`protected procedure TCanvas.FreeHandle; virtual;`

## Description

FreeHandle is a procedure used to free the Handle for the canvas. FreeHandle sets the value in Handle to 0 (zero) to indicate that it is unassigned.

## See also

TCanvas.Handle |  | Handle (or device context) for the drawing surface.